<!-- <a href="https://flathub.org/apps/details/org.gnome.design.Lettercase"> -->
<!-- <img src="https://flathub.org/assets/badges/flathub-badge-i-en.png" width="190px" /> -->
<!-- </a> -->

# Lettercase

<img src="https://gitlab.gnome.org/World/design/lettercase/raw/master/data/icons/org.gnome.design.Lettercase.svg" width="128" height="128" />

Your new favorite font manager


## Screenshots

<div align="center">
![screenshot](data/resources/screenshots/screenshot1.png)
</div>

## Hack on Lettercase

To build the development version of  Lettercase and hack on the code
see the [general guide](https://wiki.gnome.org/Newcomers/BuildProject)
for building GNOME apps with Flatpak and GNOME Builder.

You are expected to follow our [Code of Conduct](/code-of-conduct.md) when participating in project
spaces.
